Subject: Ticket Assigned - need
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 13:12:13 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9649971752 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504457865            05:03 PM, 12th Apr                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:03 PM, 12th Apr                     hi                    Hi Mayar , one item from my order is missing           05:03 PM, 12th Apr                     hi                    I have not received the being human black t shirt           05:04 PM, 12th Apr                   mayar                   which one?           05:04 PM, 12th Apr                     hi                    9649971752           05:04 PM, 12th Apr                     hi                    This is my last order number           05:04 PM, 12th Apr                   mayar                   After checking your order, we found out that your order has been delivered completely, including (- Being Human Printed T-shirt with Crew Neck and Short Sleeves).           05:06 PM, 12th Apr                   mayar                   Is there anything else i can help you with?            05:06 PM, 12th Apr                     hi                    No           05:06 PM, 12th Apr                     hi                    I have not received the t shirt           05:06 PM, 12th Apr                     hi                    I have received all other items           05:07 PM, 12th Apr                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:07 PM, 12th Apr                   mayar                   Is there anything else i can help you with?            05:07 PM, 12th Apr                     hi                    Hi Mayar , you there           05:07 PM, 12th Apr                     hi                    Ok will wait for revert           05:07 PM, 12th Apr                   mayar                   our team will contact you in 1-2 days           05:08 PM, 12th Apr                   mayar                   Is there anything else i can help you with?           05:08 PM, 12th Apr                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:10 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2391881